求ADOBE ACROBAT语言包 10

求ADOBE ACROBAT语言包 本人安装了adobe acrobat Professional 8.1.2 简体中文版。 由于工作需要,要处理N多国家的老外们的文件。所以安装时选择的是完全安装。但是现在有几个文件有这么个情况,打开后弹出提示框,内容为: 需要“日文语言支持包”方... 展开
我有更好的答案

2条回答

我现在也出现这个问题,有人知道么?出来回答一下
jeanseymour | 发布于2012-04-10
评论
我也碰到这个问题,好象没人能回答上来,真不知道该怎么办?我现在没办法下载了福昕阅读器来用倒是可以的,安装时会提示是否下载东亚语言,点是就OK了
热心网友| 发布于2011-08-14
评论

为您推荐:

×

类别

我们会通过消息、邮箱等方式尽快将举报结果通知您。

说明

0/200

提交
取消